痔になりやすい生活習慣とは?

ソフトウェアのアップデート後、safariを起動すると(safariのこのバージョンは、このバージョンのMac OS Xでは使用できません)といった表示が出て、起動しません。
OSのバージョンは10.5.8でsafariが2.0.4です。
大変困っているので、解決策お願いいたします。

このQ&Aに関連する最新のQ&A

A 回答 (2件)

>OSのバージョンは10.5.8でsafariが2.0.4



これは間違いないのでしょうか。

Safari 5.0.6 (Leopard)
http://support.apple.com/kb/DL1422?viewlocale=ja …
これをダウンロードしてインストールしてみては。
    • good
    • 0
この回答へのお礼

インストールしたら問題解決しました。ありがとうございました。
とても助かりましたー

お礼日時:2011/12/20 16:51

本当にその組み合わせでしょうか?


アップルマーク→ソフトウエアアップデートを実行してください.
又は他のブラウザからこれを
http://mac.oldapps.com/safari.php?old_safari=16
    • good
    • 0
この回答へのお礼

ありがとうございます。解決しました。

お礼日時:2011/12/20 16:50

このQ&Aに関連する人気のQ&A

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!

このQ&Aを見た人が検索しているワード


人気Q&Aランキング